Results 1 to 10 of 10
  1. #1
    Newbie
    Join Date
    Nov 2008
    Posts
    6

    Default "Unsupported system type" install failure

    (this is also posted in Hardware forum)
    Steps I've taken:
    * fresh basic install Ubuntu server 8.10
    * reboot
    * apt update/upgrade
    * wget / sudo bash install53.sh which updates perl, grep, ruby, etc.
    * then simply stops with "Unsupported system type"

    Exactly same results with Ubuntu desktop 8.10 and desktop 8.04LTS, all with
    clean basic installs, then UT install fails.

    Does this seem like a hardware incompatibility? I haven't found any posts with this error.

    Thanks for reading.

    mbo: Gigabyte GA-M61PME-S2 (rev. 2.0)
    chipset: NVIDIA® GeForce 6100 / nForce 430 chipset
    cpu: AMD Athlon 64 X2 5600+
    ram: 2GB Corsair DDR2 667
    eth0: Intel PRO 1000/MT
    eth1: onboard 10/100
    hdd: WD1600 SATA

  2. #2
    Untangle Ninja sky-knight's Avatar
    Join Date
    Apr 2008
    Location
    Phoenix, AZ
    Posts
    26,174

    Default

    I don't believe the installer works on a 64bit installation.
    Rob Sandling, BS:SWE, MCP
    NexgenAppliances.com
    Phone: 866-794-8879 x201
    Email: support@nexgenappliances.com

  3. #3
    Newbie
    Join Date
    Nov 2008
    Posts
    6

    Default

    ...sorry, I should have said the ubuntu installs were all 32bit.

  4. #4
    Newbie
    Join Date
    Nov 2008
    Posts
    6

    Default 11.05.08 Update - same install failure on a different system

    * Basic Ubuntu 32bit server 8.10 install on a different (32bit) system (detailed below)
    * reboot
    * apt update/upgrade
    * wget / sudo bash install53.sh which updates perl, grep, ruby, etc.
    * stops with "Unsupported system type" exactly as described on the system that started this thread.

    Hard to imagine no one else is running in to this... am I missing something really obvious?

    mbo: ECS N2U400-A
    chipset: nForce2-U400
    cpu: AMD Athlon XP 1.114 MHz
    ram: 512MB PC2700 (166 MHz) unbuffered DDR SDRAM
    eth0: onboard nVIDIA nForce MCP2
    hdd: Maxtor EIDE 80GB

  5. #5
    Master Untangler
    Join Date
    Aug 2008
    Posts
    639

    Default

    Just a WAG, but could it have anything to do with installing Ubuntu Server vs Desktop?

    Also, have you checked the install logs to see if they give any clues to the problem?

  6. #6
    Newbie
    Join Date
    Nov 2008
    Posts
    6

    Default Update 11.06.08 - Untangle solo install succeeds

    OK. The Untangle 5.3 installs and runs fine on the new machine (specs below, again). The "Unsupported system type" apparently is not a hardware system problem.

    I don't understand why it wouldn't install over Ubuntu - dekstop 8.10, desktop 8.04, or server 8.10 - all 32bit fresh, basic installs with updates/upgrades. I followed the instructions provided in "Quick Install Guide: Untangle for Ubuntu and Debian", http://wiki.untangle.com/index.php/Q...ntu_and_Debian but all attempts ended with the same error.

    Stumped.

    mbo: Gigabyte GA-M61PME-S2 (rev. 2.0)
    chipset: NVIDIA® GeForce 6100 / nForce 430 chipset
    cpu: AMD Athlon 64 X2 5600+
    ram: 2 - 1GB Corsair DDR2 667
    eth0: Intel PRO 1000/MT
    eth1: onboard 10/100
    hdd: WD1600 SATA

  7. #7
    Newbie
    Join Date
    Nov 2008
    Posts
    2

    Default

    I have the same problem... I'm trying to install it it over ubuntu Desktop 8.10 on a dedicated DELL Server.

    I will attempt to install it on a Server edition, but I'm expecting to fail after reading this thread..

    any suggestions?

  8. #8
    Newbie
    Join Date
    Nov 2008
    Posts
    6

    Default Update 11.17.08 - Untangle installs on Debian Etch

    Decided to give it a shot and UT installed ok on Debian "Etch". Same hardware, same instructions (http://wiki.untangle.com/index.php/Q..._Distributions).

    The only thing I can think that I might have done differently is that I didn't use "sudo apt-get update;sudo apt-get dist-upgrade" before downloading and running the UT install53.sh.

    hmm.... now that I think about it, I did change out the Intel NIC with a 3com 905TX. Maybe THAT was the hardware problem.


    mbo: Gigabyte GA-M61PME-S2 (rev. 2.0)
    chipset: NVIDIA® GeForce 6100 / nForce 430 chipset
    cpu: AMD Athlon 64 X2 5600+
    ram: 2 - 1GB Corsair DDR2 667
    eth0: 3com 905TX
    eth1: onboard nVidia 10/100
    hdd: WD1600 SATA
    Last edited by ET44; 11-18-2008 at 12:58 AM.

  9. #9
    Master Untangler Lee Sharp's Avatar
    Join Date
    Feb 2008
    Location
    Houston, TX
    Posts
    411

    Default

    Untangle uses a custom kernel. Ubuntu changes kernels with every rev. It could be that the 8.10 system doesn't like the Untangle kernel? It works on Gutsy clean... You can try that, or stick with the iso version.

  10. #10
    Newbie
    Join Date
    Dec 2008
    Posts
    1

    Exclamation Dependencies Broken

    I'm still new to Linux, but this is what I think is happening:
    The package ntp-server has become ntp.
    I edited the install52.sh file and changed 8.04 to 8.10 on line 140. The script ended when attempting to install untangle-gateway-light.
    untangle-gateway-light: Depends:ntp-server but it is not installable
    If you do a distro upgrade to 8.10, I believe there will be problems as well.

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •  

SEO by vBSEO 3.6.0 PL2